It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
how do u do that compability mode 4 vista or xp?
avatar
drakelbob: how do u do that compability mode 4 vista or xp?

Right click the shortcut and choose Properties, then click on the Compatibility tab. You'll find all the settings there.
I've tried setting the game to 98/ME compatibility mode, but when I load up the game, all of my save games are gone! Turning off compatibility mode brings them back, but I can't figure out where the game's looking for them while it's on. I've already had to start over twice now due to a glitch resetting the plot every time I walked through the goblin jail, and I don't think I have another restart in me. I can't play with this fatal memory error every 10 steps either though. Help! Please!
avatar
dalsaadoon1: I've tried setting the game to 98/ME compatibility mode, but when I load up the game, all of my save games are gone! Turning off compatibility mode brings them back, but I can't figure out where the game's looking for them while it's on.
Enabling 98/ME compatibility mode bypasses VirtualStore file virtualisation which means you files are no longer visible to the program. To resolve this you'll need to move the saves into the real folder. To get to VirtualStore use the following line in the Start Menu search box or any folder's address bar.

%LOCALAPPDATA%\VirtualStore

Within there you'll find folders reflecting the structure of where the game is installed to (which will vary depending on your system and whether you changed the target folder). Find the Arx Fatalis folder there and move the "Save" folder in it into the real Arx Fatalis folder. Your saves will then be usable when playing the game with the compatibility mode enabled.

Anyway, I hope those instructions make sense. :)
upgrade to patch 1.21 that cleared up everything for me.